<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="90dp"
    android:layout_height="90dp">

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_picture"
        style="@style/CommonNetworkImage"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="1:1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundedCornerRadius="10dp" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_delete"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:paddingStart="0dp"
        android:paddingTop="6dp"
        android:paddingEnd="6dp"
        app:layout_constraintEnd_toEndOf="@id/iv_picture"
        app:layout_constraintTop_toTopOf="@id/iv_picture"
        app:srcCompat="@drawable/common_remove_picture_ic" />

    <com.adealink.weparty.commonui.widget.UploadProgressView
        android:id="@+id/v_upload_progress"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>